package com.softwarebr.nunu.util;

import java.math.BigDecimal;

/**
 * 金额换算
 * @author lilin
 * @date 2020/1/9
 * @time 11:53
 */
public class AmountConversionUtil {

   public static final  BigDecimal number= new BigDecimal(100);

    /**
     * 金额换算输入
     *
     * @param amount
     * @return
     */
    public static BigDecimal input(BigDecimal amount) {
        return amount.multiply(number);
    }

    /**
     * 金额换算输出
     *
     * @param amount
     * @return
     */
    public static BigDecimal out(BigDecimal amount) {
        return amount.divide(number);
    }

}
